﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ResourceLoader", "ResourceLoader\ResourceLoader.csproj", "{F9780C5E-5F1B-4A16-96B5-567CB4FDE8DD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ResourceLoader.Tests", "ResourceLoader.Tests\ResourceLoader.Tests.csproj", "{5F98215D-632E-477D-9316-3037D718504E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9780C5E-5F1B-4A16-96B5-567CB4FDE8DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9780C5E-5F1B-4A16-96B5-567CB4FDE8DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9780C5E-5F1B-4A16-96B5-567CB4FDE8DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9780C5E-5F1B-4A16-96B5-567CB4FDE8DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F98215D-632E-477D-9316-3037D718504E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F98215D-632E-477D-9316-3037D718504E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F98215D-632E-477D-9316-3037D718504E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F98215D-632E-477D-9316-3037D718504E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {706761AB-26C3-4F99-8CC3-6EE1B4756369}
	EndGlobalSection
EndGlobal
